[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[VUA 84-1] Updated clamav version

Debian Volatile Update Announcement VUA 84-1  http://volatile.debian.org
debian-volatile@lists.debian.org                      Michael Tautschnig
October 25th, 2011

Package              : clamav
Version              : 0.97.3+dfsg-1~lenny1
Importance           : medium

Upstream published version 0.97.3.

This is a bugfix release. The changes are not strictly required for
operation, but users of the previous version in volatile might get

The bug-fixes that are part of this release include security-relevant
fixes relating to issues with specially prepared messages
(CVE-2011-3627). If you use clamav, we highly recommend you upgrade to
this version.

Upgrade Instructions

You can get the updated packages at


and install them with dpkg, or add the volatile archive for Lenny
to your /etc/apt/sources.list:

 deb http://volatile.debian.org/debian-volatile lenny/volatile main
 deb-src http://volatile.debian.org/debian-volatile lenny/volatile main

You can also use any of our mirrors.  See
`http://www.debian.org/volatile/volatile-mirrors' for the full list of
mirrors.  The archive signing keys were included in Debian Lenny.

For further information about debian-volatile, please refer to

If there are any issues, please don't hesitate to get in touch with the
debian-volatile team at `debian-volatile@lists.debian.org'.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: